Page MenuHomePhabricator

Create a mailing list for frwiki nominators
Closed, ResolvedPublic

Description

  • Requested name of the mailing list (ending in @lists.wikimedia.org): wikipedia-fr-comite-nomination@lists.wikimedia.org
  • Reasoning/explanation of purpose: we now have a committee in charge of nominating OS and CUs on frwiki. It was decided by a community decision, elections were made this month, and freshly elected nominators agree to use a mailing list
  • Initial list administrator's email address: ***
  • Secondary list administrator's email address: ***
  • Description : Liste de coordination des membres du comité de nomination de Wikipédia en français. Coordination list for French Wikipedia OS & CU nominators.
  • This should be a private list

Event Timeline

Restricted Application added a project: Operations. · View Herald TranscriptOct 18 2020, 6:07 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Kvardek_du updated the task description. (Show Details)Oct 18 2020, 6:07 PM
Kvardek_du updated the task description. (Show Details)Oct 18 2020, 6:16 PM
Kvardek_du updated the task description. (Show Details)Oct 18 2020, 6:42 PM

This list has been created. You should've received an email with the autogenerated admin password. Subscription requires approval.
Can you please add this mailing list to https://meta.wikimedia.org/wiki/Mailing_lists/Overview?
Please test you can access the mailing list panel.
Thanks!

Marostegui moved this task from Backlog to Acknowledged on the Operations board.Oct 19 2020, 6:07 AM
Kvardek_du updated the task description. (Show Details)Oct 19 2020, 11:35 AM
Marostegui added a subscriber: Marostegui.
Kvardek_du closed this task as Resolved.Oct 21 2020, 8:39 AM

Thanks a lot @Marostegui! Everything is working perfectly and I added the list to the page.